@charset "UTF-8";

/* CSS Document */


/*全局定义*/

body,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
blockquote,
dl,
dt,
dd,
ul,
ol,
li,
pre,
form,
fieldset,
legend,
button,
input,
textarea,
th,
td {
    margin: 0;
    padding: 0;
}

body {
    font-family: "微软雅黑";
    -webkit-text-size-adjust: 100%;
    color: #333;
    /*background: #f7f8fa;*/
    font-size: 14px;
    height: 100%;
    overflow-x: hidden;
}

html {
    height: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
}

address,
cite,
dfn,
em,
i,
var,
caption {
    font-style: normal;
}

ul,
ol,
li {
    list-style: none;
}

a,
a img,
button {
    cursor: pointer;
}

button,
input,
textarea {
    font-size: 100%;
    border: none;
    background: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

img,
input,
span,
button,
textarea {
    border: 0;
    vertical-align: middle;
}

a {
    text-transform: none;
    text-decoration: none;
}

* {
    outline: 0;
    outline: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

textarea {
    resize: none;
}


/*浮动*/

.fl {
    float: left;
}

.fr {
    float: right;
}

.clear {
    clear: both;
    height: 0px;
    overflow: hidden;
    margin: 0;
    padding: 0;
    font-size: 0;
}

.clearfix:after {
    content: "lina";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    display: inline-block;
}


/*间距*/

.ml5 {
    margin-left: 5px
}

.ml10 {
    margin-left: 10px !important
}

.ml110 {
    margin-left: 110px
}

.mr10 {
    margin-right: 10px;
}

.mt5 {
    margin-top: 5px
}

.mt10 {
    margin-top: 10px
}

.mt15 {
    margin-top: 15px
}

.mt20 {
    margin-top: 20px
}

.mt8 {
    margin-top: 8px
}

.plr5 {
    padding-left: 5px;
    padding-right: 5px
}

.p15 {
    padding: 15px;
}

.pb0 {
    padding-bottom: 0 !important
}

.pb80 {
    padding-bottom: 80px
}


/*文本对齐*/

.text-left {
    text-align: left;
}

.text-center {
    text-align: center;
}

.text-right {
    text-align: right;
}


/*颜色*/

.cBlue {
    color: #004EA2 !important;
}

.cRed {
    color: #f54242 !important;
}

.cGreen {
    color: #5bc977 !important;
}

.cGray1 {
    color: #666 !important;
}

.cGray2 {
    color: #999 !important;
}

.cPur {
    color: #8a4ff8 !important;
}


/*定位*/

.p-relative {
    position: relative;
}

.p-absolute {
    position: absolute;
}


/*清除表单控件默认样式*/

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
    color: #999;
    /*设置placeholder颜色值*/
}

input:-moz-placeholder,
textarea:-moz-placeholder {
    color: #999;
}

input::-moz-placeholder,
textarea::-moz-placeholder {
    color: #999;
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
    color: #999;
}

.placeholder {
    color: #999;
    /*设置谷歌placeholder颜色值IE8/9*/
}

button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="file"]>input[type="button"]::-moz-focus-inner {
    border: none;
    padding: 0;
    /*清除火狐浏览器对按钮自带的padding值*/
}


/*头部导航*/

.topHead {
    width: 100%;
    padding-right: 20px;
    height: 60px;
    box-sizing: border-box;
    background: #004EA2;
    color: #fff;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000
}

.skin {
    width: 24px;
    height: 20px;
    background: url(../images/top-icon.png) no-repeat;
    background-position: -60px 0;
    margin-top: 20px;
    margin-left: 15px;
}


/*切换服务中心*/

.location {
    height: 50px;
    position: relative;
    overflow: hidden
}

.location-head {
    height: 33px;
    line-height: 32px;
    padding: 0 10px;
    display: inline-block;
    background: #3b7be2;
    color: #ecf3fe;
    border-radius: 20px;
    position: relative;
    border: 1px solid #7aa5eb;
    margin-top: 7px;
    transition: .2s linear;
    -moz-transition: .2s linear;
    -webkit-transition: .2s linear;
    -o-transition: .2s linear;
}

.l-ico,
.r-ico-d {
    width: 20px;
    height: 20px;
    background: url(../images/top-icon.png) no-repeat;
    display: inline-block;
    margin-top: 6px
}

.r-ico-d {
    background-position: -20px 0;
    transition: .2s linear;
    -moz-transition: .2s linear;
    -webkit-transition: .2s linear;
    -o-transition: .2s linear;
}

.location-list {
    width: 880px;
    background: #fff;
    padding: 15px 0 5px 0;
    box-sizing: border-box;
    border-radius: 3px;
    position: relative;
    box-shadow: 0 0 5px #ccc;
    border: 1px solid #e1e1e1;
    box-sizing: border-box;
    position: absolute;
    top: 80px;
    left: 0;
    z-index: 9999;
    transition: .2s linear
}

.location:hover {
    overflow: visible
}

.location:hover .location-head {
    background: #3275e1;
    border-color: #93b9f8;
    color: #fff;
    overflow: visible
}

.location:hover .r-ico-d {
    transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -o-transform: rotate(180deg);
}

.location:hover .location-list {
    top: 50px
}

.location-list .arrow-top {
    position: absolute;
    left: 90px;
    top: -8px;
}

.searcDiv-radious {
    width: 305px;
    margin-left: 15px;
    background: #fff;
    color: #333;
    border-radius: 20px;
    border: 1px solid #d5d5d5
}

.searcDiv-radious input {
    font: 14px/18px "微软雅黑";
    width: 265px;
    padding: 8px 10px;
    box-sizing: border-box;
}

.searcDiv-radious .btn-search {
    width: 40px;
    height: 36px;
    display: inline-block;
    background-color: #004EA2;
    border-radius: 0 20px 20px 0;
    text-align: center;
    transition: .2s linear;
    -moz-transition: .2s linear;
    -webkit-transition: .2s linear;
    -o-transition: .2s linear;
}

.btn-search i {
    width: 20px;
    height: 20px;
    display: inline-block;
    background: url(../images/top-icon.png) no-repeat;
    background-position: -84px 0;
    margin-top: 7px;
    margin-left: -4px
}

.btn-search:hover {
    background-color: #217ad4
}

.tabNavA {
    border-top: 1px solid #e1e1e1;
    border-bottom: 1px solid #e1e1e1;
    padding: 15px 10px
}

.tabNavA li {
    line-height: 30px;
    float: left;
    cursor: pointer;
    color: #333;
    border-radius: 5px;
    margin-right: 10px;
    padding: 0 10px;
    box-sizing: border-box;
    transition: .2s linear;
    -moz-transition: .2s linear;
    -webkit-transition: .2s linear;
    -o-transition: .2s linear;
}

.tabPaneA {
    display: none;
    color: #333
}

.service-list a {
    line-height: 30px;
    color: #333;
    margin-right: 10px;
    border-radius: 3px;
    padding: 0 10px;
    box-sizing: border-box;
    margin-bottom: 10px;
    display: inline-block;
    transition: .2s linear;
    -moz-transition: .2s linear;
    -webkit-transition: .2s linear;
    -o-transition: .2s linear;
}

.tabCntA {
    padding: 15px 10px 0 10px;
    max-height: 200px;
    overflow-y: auto
}

.tabCntA .tabPaneA.hover {
    display: block;
}

.tabNavA li.hover,
.tabNavA li:hover,
.service-list a.hover,
.service-list a:hover {
    background: #f0f1f3;
}


/*用户中心*/

.userInfo {
    height: 60px;
    padding-top: 12px;
    box-sizing: border-box;
    cursor: pointer;
    overflow: hidden
}

.userInfo dt {
    width: 35px;
    height: 35px;
    display: inline-block;
    border-radius: 100%;
    position: relative;
    background: url(../images/user.png);
    background-size: 35px 35px;
}

.userInfo dd {
    font: 14px/35px "微软雅黑";
    color: #fff;
    margin-left: 10px;
}

.userInfo dd .user-more {
    width: 20px;
    height: 20px;
    display: inline-block;
    margin-top: 8px;
    background: url(../images/top-icon.png);
    background-position: -20px 0;
    transition: .2s linear;
    -ms-transition: .2s linear;
    -moz-transition: .2s linear;
    -webkit-transition: .2s linear;
    -o-transition: .2s linear;
}

.userInfo:hover .user-more {
    transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -o-transform: rotate(180deg);
}

.userInfo-list {
    width: 138px;
    padding: 5px 15px 0 15px;
    box-sizing: border-box;
    background: #fff;
    border-radius: 3px;
    box-shadow: 0 0 5px #ccc;
    border: 1px solid #e1e1e1;
    position: absolute;
    top: 80px;
    z-index: 9999;
    transition: .2s linear;
    -ms-transition: .2s linear;
    -moz-transition: .2s linear;
    -webkit-transition: .2s linear;
    -o-transition: .2s linear;
}

.arrow-top {
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-bottom: 8px solid #fff;
    border-right: 8px solid transparent;
    position: absolute;
    left: 50%;
    margin-left: -8px;
    top: -8px;
}

.userInfo-list li.last-child a {
    border-top: 1px solid #e1e1e1;
    line-height: 46px
}

.userInfo-list li a {
    width: 100%;
    line-height: 36px;
    display: inline-block;
    color: #666;
}

.user-ico {
    width: 20px;
    height: 20px;
    display: inline-block;
    background: url(../images/user-icon.png) no-repeat;
    float: left;
    margin-top: 8px;
    margin-right: 5px;
}

.ico-zh {
    background-position: 0 0
}

.ico-xx {
    background-position: -20px 0
}

.ico-sz {
    background-position: -40px 0
}

.ico-tc {
    background-position: -60px 0
}

.userInfo-list li a:hover {
    color: #004EA2;
}

.userInfo-list li a:hover .ico-zh {
    background-position: 0 -20px
}

.userInfo-list li a:hover .ico-sz {
    background-position: -40px -20px
}

.userInfo-list li a:hover .ico-tc {
    background-position: -60px -20px
}

.userInfo-list li.last-child a .user-ico {
    margin-top: 13px
}

.userInfo:hover {
    overflow: visible
}

.userInfo:hover .userInfo-list {
    top: 60px;
}


/*左侧菜单*/

.lnav-side {
    width: 90px;
    overflow-x: hidden;
    position: fixed;
    top: 60px;
    bottom: 0;
    overflow-y: auto;
    background: #2e313a;
}

.lnav-side-scroll {
    position: relative;
    width: 150px;
    height: 100%;
    overflow-x: hidden;
}

.leftnav {
    width: 90px;
    background: #141F2B;
    padding-top: 10px;
    transition: all .3s;
    -ms-transition: .3s linear;
    -moz-transition: .3s linear;
    -webkit-transition: .3s linear;
    -o-transition: .3s linear;
    overflow: auto;
    left: 0;
    z-index: 101
}

.leftnav-item {
    overflow: hidden;
}

.leftnav-item a.firstNav {
    width: 100%;
    border-left: 4px solid #141F2B;
    padding: 18px 10px 18px 5px;
    display: inline-block;
    box-sizing: border-box;
    overflow-x: hidden;
    color: #9ca6bb;
    text-align: center;
    transition: .2s linear;
    -moz-transition: .2s linear;
    -webkit-transition: .2s linear;
    -o-transition: .2s linear;
}

.leftnav-item.current a.firstNav {
    border-left: 4px solid #004EA2;
    background-color: #05111E;
    color: #fff;
}

.leftnav-item.hover a.firstNav,
.leftnav-item:hover a.firstNav {
    border-color: #004EA2;
    background-color: #05111E;
    color: #fafafa;
}

.lnav-ico {
    width: 30px;
    height: 30px;
    display: inline-block;
    background: url(../images/lnav-icon.png) no-repeat;
    background-size: 66px 170px;
    -ms-behavior: url(../../css/backgroundsize.min.htc);
    behavior: url(../../css/backgroundsize.min.htc);
}

.lnav-ico-1 {
    background-position: -3px -3px;
}

.lnav-ico-2 {
    background-position: -1px -37px;
}

.lnav-ico-3 {
    background-position: -3px -71px;
}

.lnav-ico-4 {
    background-position: -3px -108px;
}

.lnav-ico-5 {
    background-position: -1px -142px;
}

.lnav-ico-6 {
    background-position: 0 -140px
}

.lnav-ico-7 {
    background-position: 0 -168px
}

.lnav-ico-8 {
    background-position: 0 -196px
}

.lnav-ico-9 {
    background-position: 0 -224px
}

.leftnav-item.current a.firstNav .lnav-ico-1,
.leftnav-item.hover a.firstNav .lnav-ico-1,
.leftnav-item:hover a.firstNav .lnav-ico-1 {
    background-position: -36px -2px
}

.leftnav-item.current a.firstNav .lnav-ico-2,
.leftnav-item.hover a.firstNav .lnav-ico-2,
.leftnav-item:hover a.firstNav .lnav-ico-2 {
    background-position: -34px -37px
}

.leftnav-item.current a.firstNav .lnav-ico-3,
.leftnav-item.hover a.firstNav .lnav-ico-3,
.leftnav-item:hover a.firstNav .lnav-ico-3 {
    background-position: -36px -71px
}

.leftnav-item.current a.firstNav .lnav-ico-4,
.leftnav-item.hover a.firstNav .lnav-ico-4,
.leftnav-item:hover a.firstNav .lnav-ico-4 {
    background-position: -36px -108px
}

.leftnav-item.current a.firstNav .lnav-ico-5,
.leftnav-item.hover a.firstNav .lnav-ico-5,
.leftnav-item:hover a.firstNav .lnav-ico-5 {
    background-position: -37px -142px
}

.leftnav-item.current a.firstNav .lnav-ico-6,
.leftnav-item.hover a.firstNav .lnav-ico-6,
.leftnav-item:hover a.firstNav .lnav-ico-6 {
    background-position: -28px -140px
}

.leftnav-item.current a.firstNav .lnav-ico-7,
.leftnav-item.hover a.firstNav .lnav-ico-7,
.leftnav-item:hover a.firstNav .lnav-ico-7 {
    background-position: -28px -168px
}

.leftnav-item.current a.firstNav .lnav-ico-8,
.leftnav-item.hover a.firstNav .lnav-ico-8,
.leftnav-item:hover a.firstNav .lnav-ico-8 {
    background-position: -28px -196px
}

.leftnav-item.current a.firstNav .lnav-ico-9,
.leftnav-item.hover a.firstNav .lnav-ico-9,
.leftnav-item:hover a.firstNav .lnav-ico-9 {
    background-position: -28px -224px
}

.firstNav i {
    margin-bottom: -5px;
}

.rnav-side {
    background: #fff;
    width: 620px;
    min-height: 200px;
    max-height: 450px;
    overflow-x: hidden;
    border: 1px solid #e5e5e5;
    box-shadow: 1px 1px 8px #bbb;
    position: absolute;
    left: 90px;
    overflow-y: auto;
    transition: .2s linear;
    -moz-transition: .2s linear;
    -webkit-transition: .2s linear;
    -o-transition: .2s linear;
    display: none;
    z-index: 205;
}

.rightNav {
    width: 620px;
    height: 100%;
    padding: 10px 20px;
    box-sizing: border-box;
}

.rightNav dl {
    margin-bottom: 15px;
}

.rightNav dl:last-child {
    margin-bottom: 0
}

.rightNav dl dt {
    width: 100%;
    line-height: 30px;
}

.rightNav dl dt a {
    width: 100%;
    display: inline-block;
    color: #333;
    font-size: 15px;
    font-weight: bold
}

.rightNav dl dd a {
    color: #666;
    line-height: 30px;
    margin-right: 30px;
    transition: .1s linear;
    -moz-transition: .1s linear;
    -webkit-transition: .1s linear;
    -o-transition: .1s linear;
}

.rightNav dl dd a:hover {
    color: #004EA2 !important;
    cursor: pointer
}

.mask {
    position: fixed;
    left: 90px;
    right: 0;
    top: 0;
    bottom: 0;
    background: #000;
    opacity: 0.4;
    filter: alpha(opacity=40);
    /*兼容透明度*/
    display: none;
    z-index: 204
}

#s1 {
    top: 80px;
}

#s2 {
    top: 360px;
}


/* #s6{min-height:auto !important; height:100px;} */

@media screen and (min-height:901px) {
    #s3 {
        top: 400px;
    }
    #s4 {
        top: 550px;
    }
    #s5 {
        top: 500px;
    }
    #s6 {
        top: 700px;
    }
}

@media screen and (min-height:831px) and (max-height:900px) {
    #s3 {
        top: 400px;
    }
    #s4 {
        top: 550px;
    }
    #s5 {
        top: auto;
        bottom: 30px
    }
    #s6 {
        top: auto;
        bottom: 20px
    }
}

@media screen and (min-height:781px) and (max-height:830px) {
    #s3 {
        top: 350px;
    }
    #s4 {
        top: 500px;
    }
    #s5 {
        top: auto;
        bottom: 20px
    }
    #s6 {
        top: auto;
        bottom: 5px
    }
}

@media screen and (max-height:780px) {
    #s2 {
        height: 300px;
        top: 250px;
    }
    #s3 {
        top: auto;
        bottom: 20px
    }
    #s4 {
        height: 240px;
        top: auto;
        bottom: 20px
    }
    #s5 {
        top: auto;
        bottom: 5px
    }
    #s6 {
        top: auto;
        bottom: 0px
    }
}


/*右侧主体*/

.rightMain {
    position: absolute;
    left: 100px;
    right: 10px;
    top: 95px;
    bottom: 10px;
    z-index: 100;
}

.r-iframe {
    width: 100%;
    height: 100%
}

.mainCon {
    background: #fff;
    border-radius: 3px;
    box-shadow: 0 0 5px #ccc;
    width: 100%;
    min-height: 100%;
}


/**手风琴**/

.sideMenu h3 {
    height: 45px;
    line-height: 45px;
    padding-left: 20px;
    border-top: 1px solid #e3e3e3;
    background: #ffffff;
    cursor: pointer;
    font: normal 16px/32px "Microsoft YaHei";
    padding-top: 6px;
    box-sizing: border-box;
}

.sideMenu h3 em {
    float: left;
    display: block;
    width: 40px;
    height: 32px;
    background: url(../images/icoAdd.png) 6px 7px no-repeat;
    cursor: pointer;
}

.sideMenu h3.on em {
    background-position: 6px -56px;
}

.sideMenu ul {
    display: none;
    background: #fafbfc;
    /* 默认都隐藏 */
}

.sideMenu ul li {
    height: 45px;
    line-height: 45px;
    padding: 0 10px 0 60px;
    cursor: pointer;
    font: normal 14px/30px "Microsoft YaHei";
    padding-top: 7px;
    box-sizing: border-box;
    color: #666666;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.sideMenu .s-current {
    background: #004EA2;
    color: #fff;
}

.sideMenu ul li:hover {
    color: #004EA2;
}

.gz-number p {
    font-size: 14px;
    color: #fff;
    display: inline-block;
    padding: 9px 30px;
    background: #004EA2;
    border-radius: 20px;
    margin-bottom: 10px;
}

.t-bz {
    display: inline-block;
    color: #f54242;
    margin-left: 20px;
}


/*面包屑*/

.breadcrumb {
    width: 100%;
    font: 14px/20px "微软雅黑";
    color: #333;
    margin: 15px 0
}

.ico-home {
    width: 24px;
    height: 20px;
    display: inline-block;
    background: url(../images/bread-icon.png) no-repeat;
}

.separator {
    width: 16px;
    height: 20px;
    display: inline-block;
    background: url(../images/bread-icon.png) no-repeat;
    background-position: -24px 0
}

.breadcrumb a {
    color: #333;
    margin-left: 3px;
}

.breadcrumb i {
    margin-left: 3px;
}

.breadcrumb span,
.breadcrumb a,
.breadcrumb i {
    float: left
}


/*目录编辑*/

.btn-edit {
    padding: 0 15px 0 12px;
    height: 36px;
    text-align: center;
    display: inline-block;
    box-sizing: border-box;
    background: #fff;
    border: 1px solid #004EA2;
    border-radius: 20px;
    font: 13px/32px "微软雅黑";
    color: #004EA2;
    transition: .2s linear;
    -ms-transition: .2s linear;
    -moz-transition: .2s linear;
    -webkit-transition: .2s linear;
    -o-transition: .2s linear;
}


/*tab切换*/

.tabNavB {
    width: 100%;
    height: 40px;
    border-bottom: 1px solid #e3e3e3
}

.tabNavB a {
    padding: 0 12px;
    min-width: 70px;
    background: #fff;
    text-align: center;
    font: 14px/40px "微软雅黑";
    color: #333;
    display: inline-block;
    border-right: 1px solid #e3e3e3;
    float: left;
}

.tabNavB a.hover {
    color: #004EA2;
    border-top: 2px solid #004EA2;
    margin-top: -1px;
}

.tabNavB a:hover {
    color: #004EA2
}


/*标题*/

.titA {
    width: 100%;
    box-sizing: border-box;
    height: 40px;
    font-weight: normal;
    border-bottom: 1px solid #e3e3e3;
    position: relative;
    clear: both;
}

.titA span {
    padding: 0 10px;
    display: inline-block;
    border-bottom: 1px solid #004EA2;
    font-size: 15px;
    line-height: 39px;
    position: absolute;
    bottom: -1px
}

.titA .bz-people {
    border-bottom: none;
    margin-left: 90px;
    font-size: 14px;
    color: #999999;
}

.titB {
    font-weight: normal;
    font: 14px/20px "微软雅黑";
    margin-top: 16px
}

.titC {
    font: 14px/30px "微软雅黑";
}

.titC i.leftLine {
    width: 3px;
    height: 14px;
    display: inline-block;
    background: #004EA2;
    margin-top: 8px;
    margin-right: 8px;
}

.dividLine {
    width: 100%;
    height: 1px;
    background: #e5e5e5;
    margin: 15px 0
}

.kf-tab {
    line-height: 40px;
}

.kf-tab ul li {
    float: left;
    font-size: 15px;
    padding: 0 0 0 15px;
    margin-top: -1px;
}

.kf-tab ul .current {
    border-bottom: 1px solid #004EA2;
}

.kf-tab ul li:hover {
    border-bottom: 1px solid #004EA2;
}

.kf-tab ul li::after {
    content: " ";
    display: inline-block;
    width: 1px;
    height: 16px;
    background: #b3b3b3;
    vertical-align: middle;
    margin-left: 15px;
}

.kf-tab ul li:nth-child(3)::after {
    width: 0px;
    height: 0px;
}


/*按钮*/

.btn-img {
    margin: 0 0 2px 5px;
}

.btn-s {
    min-width: 70px;
    height: 30px;
    padding: 0 15px;
    box-sizing: border-box;
    text-align: center;
    font: 14px/30px "微软雅黑";
    transition: .2s linear;
    -moz-transition: .2s linear;
    -webkit-transition: .2s linear;
    -o-transition: .2s linear;
}

.btn-m {
    min-width: 60px;
    height: 36px;
    text-align: center;
    padding: 0 10px;
    box-sizing: border-box;
    border-radius: 3px;
    font: 14px/36px "微软雅黑";
    transition: .2s linear;
    -moz-transition: .2s linear;
    -webkit-transition: .2s linear;
    -o-transition: .2s linear;
}

.btn-l {
    min-width: 100px;
    height: 40px;
    text-align: center;
    padding: 0 15px;
    box-sizing: border-box;
    border-radius: 3px;
    font: 16px/40px "微软雅黑";
    transition: .2s linear;
    -moz-transition: .2s linear;
    -webkit-transition: .2s linear;
    -o-transition: .2s linear;
}

.btn-blue {
    background-color: #004EA2;
    color: #fff
}

.btn-blue:hover,
.tabbtn a.hover:hover {
    background-color: #004EA2;
}

.btn-border {
    background-color: #fff;
    border: 1px solid #004EA2;
    color: #004EA2;
}

.btn-border:hover,
.tabbtn a:hover {
    border-color: #0263c5;
    color: #0263c5
}

.btn-border-gray {
    background-color: #fff;
    border: 1px solid #d5d5d5;
    color: #666;
}

.btn-border-gray i {
    font-size: 26px;
    font-weight: lighter;
    margin-top: -1px
}

.btn-border-gray:hover {
    border-color: #004EA2;
    color: #004EA2
}

.tabbtn a {
    min-width: 50px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    display: inline-block;
    background: #fff;
    border: 1px solid #004EA2;
    color: #004EA2;
    box-sizing: border-box;
}

.tabbtn a.leftchild {
    border-radius: 15px 0 0 15px;
    padding: 0 5px 0 8px;
}

.tabbtn a.rightchild {
    border-radius: 0 15px 15px 0;
    padding: 0 8px 0 5px;
}

.tabbtn a.hover {
    background: #004EA2;
    color: #fff;
}

.btn-add {
    border: 1px solid #5bc977;
    border-radius: 15px;
    background-color: #fff;
    color: #5bc977;
}

.btn-add img {
    margin-right: 3px
}

.btn-add:hover {
    background-color: #f8fefa
}

.btn-add-gray {
    background: #fff;
    border: 1px solid #d5d5d5;
    height: 40px;
    padding: 10px 15px;
    border-radius: 3px;
    font: 14px/20px "微软雅黑";
    text-align: center;
    box-sizing: border-box;
    display: inline-block;
    cursor: pointer;
    transition: .2s linear;
    -moz-transition: .2s linear;
    -webkit-transition: .2s linear;
    -o-transition: .2s linear;
}

.btn-add-gray em {
    font-size: 28px;
    display: inline-block;
    font-weight: lighter;
    margin-top: -2px
}

.btn-add-gray:hover {
    color: #004EA2
}

.btnDiv {
    margin: 40px auto 0;
    text-align: center;
    padding-bottom: 10px;
}

.btn-red {
    border: 1px solid #f54242;
    border-radius: 15px;
    color: #f54242;
}

.btn-red img {
    margin-right: 3px;
    margin-top: 7px
}

.btn-red:hover {
    background-color: #fff9f9
}


/*表单控件*/

.gy-inp {
    background: #fff;
    width: 300px;
    padding: 8px 10px;
    border: 1px solid #d5d5d5;
    border-radius: 3px;
    font: 14px/18px "微软雅黑";
    color: #333;
    height: 36px;
    box-sizing: border-box;
}

.inp-search {
    background: #fff url(../images/ico-search.png) no-repeat 97% center;
    padding-right: 35px
}

.inp-match {
    background: #fff url(../images/inp-down.png) no-repeat 97% center;
    padding-right: 35px
}

.inp-date {
    background: #fff url(../images/inp-date.png) no-repeat 97% center;
    padding-right: 35px;
    cursor: pointer
}

.gy-tara {
    background-color: #fff;
    width: 680px;
    height: 110px;
    font: 14px/20px "微软雅黑";
    color: #333;
    padding: 5px 10px;
    box-sizing: border-box;
    border-radius: 3px;
    border: 1px solid #d5d5d5;
}


/*下拉框*/

.select {
    position: relative;
    width: 300px;
}

.select dt {
    width: 100%;
    line-height: 18px;
    padding: 8px;
    box-sizing: border-box;
    float: left;
    display: inline-block;
    border: 1px solid #d5d5d5;
    border-radius: 3px;
    color: #999;
    background: #fff url(../images/inp-down.png) no-repeat 97% center;
    cursor: pointer;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    position: relative;
    z-index: 99;
}

.select dt.cur {
    color: #333
}

.select dd {
    position: absolute;
    left: 0;
    right: 0;
    top: 38px;
    border: 1px solid #d5d5d5;
    z-index: 999;
    border-radius: 3px;
    background: #fff;
    display: none;
}

.select dd div {
    width: 100%;
    max-height: 250px;
    overflow: auto;
}

#allday {
    max-height: 62px;
    width: 100%;
    overflow: auto;
}

.select dd div a {
    line-height: 30px;
    display: block;
    padding: 0 8px;
    box-sizing: border-box;
    color: #333
}

.select dd div a:hover {
    background: #004EA2;
    color: #fff
}


/*单选-复选*/

.radiobox {
    font: 14px/20px "微软雅黑";
}

.radiobox p {
    cursor: pointer;
    float: left;
    margin-right: 20px;
}

.radiobox span {
    margin-right: 5px;
}

.radiobox input {
    width: 20px;
    height: 20px
}

.radio-check {
    display: inline-block;
    width: 20px;
    height: 20px;
    padding-left: 0;
    background: url(../images/radio-check-icon.png) left center no-repeat;
    float: left;
}

.radio-checked {
    background: url(../images/radio-check-icon.png) no-repeat;
    background-position: -20px 0
}

.xz-radio {
    margin: 5px 10px 0 0;
}

.cq-radio {
    display: inline-block;
    margin-left: 10px;
}

.radio-check2 {
    display: inline-block;
    width: 20px;
    height: 20px;
    padding-left: 0;
    background: url(../images/radio-check-icon2.png) -21px 0 no-repeat;
    float: left;
}

.radio-checked2 {
    background: url(../images/radio-check-icon2.png) no-repeat;
    background-position: 0 0;
}

.radio-check input {
    opacity: 0;
    filter: alpha(opacity=0);
}

.radio-disable {
    pointer-events: none;
}

.radio-disable p {
    color: #999
}

.radio-disable .radio-checked {
    background: url(../images/radio-gray.png)
}

.checkbox {
    font: 14px/20px "微软雅黑";
}

.checkbox p {
    cursor: pointer;
}

.checkbox span {
    margin-right: 8px;
}

.checkbox input {
    width: 20px;
    height: 20px
}

.checkbox-check {
    display: inline-block;
    width: 20px;
    height: 20px;
    padding-left: 0;
    background: url(../images/radio-check-icon.png) left center no-repeat;
    background-position: -40px 0
}

.checkbox-checked {
    background: url(../images/radio-check-icon.png) no-repeat;
    background-position: -60px 0
}

.checkbox-check input {
    opacity: 0;
    filter: alpha(opacity=0);
}

.checkTable p {
    text-align: center !important;
    cursor: pointer
}

.checkTable p span {
    cursor: pointer
}

.check-inline-list p {
    float: left;
    margin-right: 20px;
    margin-top: 10px
}

.check-list-disable p {
    margin-top: 10px;
    float: left;
    margin-right: 20px;
}

.check-list-disable p span {
    margin-right: 8px
}


/*表单列表*/

.formList {
    width: 100%;
}

.fl-write li {
    line-height: 32px!important;
}

.hspz li label {
    width: 70px!important;
}

.formList li {
    line-height: 36px;
    margin-top: 10px;
}

.ck-margin li {
    margin-top: 0px!important;
}

.formList li label {
    width: 133px;
    text-align: right;
    display: inline-block;
    margin-right: 5px;
    vertical-align: top;
}

.adjustment li label {
    width: 80px!important;
}

.fillment li label {
    width: 115px!important;
    text-align: right;
}

.inp-click {
    background: #fff url(../images/inp-click.png) no-repeat 97% center;
    cursor: pointer
}

.form-col li {
    float: left;
    margin-right: 40px;
}


/*表格*/

.tableH th,
.tableH td {
    line-height: 30px;
    padding: 5px 0px;
    text-align: center;
}

.tableA th,
.tableA td {
    line-height: 30px;
    padding: 5px 5px 5px 10px;
    text-align: left;
}

.tableA th {
    background-color: #f0f1f3;
}

.tableH th {
    background-color: #f0f1f3;
}

.tableA tr.bgGray {
    background-color: #f9f9f9;
}

.linkword {
    color: #004EA2;
    text-decoration: underline
}

.linkword:hover {
    color: #0858da
}

.tableA .gy-inp {
    width: 80%;
    padding-top: 5px;
    padding-bottom: 5px;
    height: 30px
}

.tableH .gy-inp {
    width: 80%;
    padding-top: 5px;
    padding-bottom: 5px;
    height: 30px
}

.tableA .select {
    width: 100%
}

.tableH .select {
    width: 100%
}

.tableA .select dt {
    padding-top: 5px;
    padding-bottom: 5px;
    height: 30px
}

.tableH .select dt {
    padding-top: 5px;
    padding-bottom: 5px;
    height: 30px
}

.tableA .select dd {
    top: 32px
}

.tableH .select dd {
    top: 32px
}

.td-img-info {
    position: relative
}

.imgDiv-s {
    width: 38px;
    height: 30px;
    background-color: #fff;
    border: 1px solid #e5e5e5;
    text-align: center;
    cursor: pointer
}

.imgDiv-l {
    position: absolute;
    left: 60px;
    top: 5px;
    width: 280px;
    height: 230px;
    background-color: #fff;
    border: 1px solid #e5e5e5;
    text-align: center;
    display: none
}

.imgDiv-l dt {
    width: 280px;
    height: 180px;
    background-color: #fff;
    text-align: center;
}

.imgDiv-l dd p {
    color: #333;
}

.imgDiv-l dd span {
    color: #999;
}

.td-img-info:hover .imgDiv-l {
    display: block
}


/*分页*/

.paging li:first-child {
    border: none;
    margin-right: 10px;
    line-height: 32px;
}

.paging li {
    float: left;
    background: #fff;
    border: 1px solid #e1e1e1;
    border-right: 0;
    height: 30px;
    font: 12px/30px "微软雅黑";
}

.paging li.first-child {
    border-radius: 2px 0 0 2px;
}

.paging li.last-child {
    border-radius: 0 2px 2px 0;
    border-right: 1px solid #e1e1e1;
}

.paging li a,
.paging li.slh {
    color: #666;
    padding: 0 10px;
    text-align: center;
    display: block;
}

.paging li a:hover,
.paging li a.hover {
    background: #004EA2;
    color: #fff;
}

.inp-page {
    border: 1px solid #ddd;
    border-radius: 2px;
    width: 20px;
    padding: 2px 5px;
    font: 12px/14px "微软雅黑";
    color: #666;
}

.first-child i,
.last-child i {
    width: 10px;
    height: 10px;
    background: url(../images/page-jt.png);
    display: inline-block
}

.last-child i {
    background-position: -10px 0
}


/*添加可选费用科目*/

.bgBorder {
    padding: 10px 0;
    border: 1px solid #d5d5d5;
    border-radius: 3px;
    box-sizing: border-box
}

.check-block-list p {
    height: 20px;
    padding: 10px;
    transition: .2s linear;
    -moz-transition: .2s linear;
    -webkit-transition: .2s linear;
    -o-transition: .2s linear;
}

.check-block-list p:hover {
    background-color: #f5f5f5
}

.sel-jt {
    width: 140px;
    text-align: center;
}

.sel-jt-l {
    width: 50px;
    height: 45px;
    display: inline-block;
    background: url(../images/ico-sel-jt.png) no-repeat;
}

.sel-jt-r {
    width: 50px;
    height: 45px;
    display: inline-block;
    background: url(../images/ico-sel-jt.png) no-repeat;
    background-position: -50px 0
}


/*宽度/高度*/

.w80 {
    width: 80px !important;
}

.w140 {
    width: 140px !important;
}

.w130 {
    width: 130px !important;
}

.w200 {
    width: 200px !important;
}

.w260 {
    width: 260px !important;
}

.w300 {
    width: 300px !important;
}

.w400 {
    width: 400px;
}

.w570 {
    width: 570px;
}

.w680 {
    width: 680px;
}

.h100 {
    height: 100px;
    overflow-y: auto
}

.h130 {
    height: 130px;
    overflow-y: auto
}

.h200 {
    height: 200px;
    overflow-y: auto
}

.h140 {
    height: 140px;
    overflow-y: auto
}

.h300 {
    height: 300px;
    overflow-y: auto
}

.h400 {
    height: 400px;
    overflow-y: auto;
}


/*日期控件样式覆盖*/

.laydate-selected:hover,
.layui-laydate-content td.laydate-selected {
    background-color: #eaf5fd !important
}

.layui-laydate .layui-this {
    background-color: #004EA2 !important
}


/*弹出层*/

.layer-new {
    background-color: #fff;
    height: auto;
}

.layer-new .layui-layer-title {
    background: #fff;
    border-bottom: 1px solid #d5d5d5;
    font-size: 16px;
    height: 50px;
    line-height: 50px;
}

.layer-new .layui-layer-setwin a {
    margin-top: 2px;
}

.layer-new .layui-layer-btn a {
    min-width: 100px;
    height: 40px;
    text-align: center;
    padding: 0 15px;
    margin-top: 0;
    box-sizing: border-box;
    border-radius: 3px;
    font: 16px/40px "微软雅黑";
    transition: .2s linear;
    -moz-transition: .2s linear;
    -webkit-transition: .2s linear;
    -o-transition: .2s linear;
}

.layer-new .layui-layer-btn {
    text-align: center;
}

.layer-new .layui-layer-btn .layui-layer-btn0 {
    border-color: #004EA2;
    background-color: #004EA2
}

.layer-new .layui-layer-btn .layui-layer-btn1 {
    background-color: #fff;
    border: 1px solid #004EA2;
    color: #004EA2;
}

.layer-new .layui-layer-btn .layui-layer-btn0:hover {
    background-color: #217ad4;
    opacity: 1
}

.layer-new .layui-layer-btn .layui-layer-btn1:hover {
    border-color: #0263c5;
    color: #0263c5
}


/*有效区域列表1*/

.yxqy-list {
    padding: 0 0 0 10px
}

.yxqy-list dl {
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
    height: 34px;
    overflow-y: hidden;
    position: relative
}

.yxqy-list dl a {
    height: 34px;
    font: 14px/34px "微软雅黑";
    min-width: 100px;
    display: inline-block;
    text-align: center;
    padding: 0 10px;
    box-sizing: border-box;
    border: 1px solid #d5d5d5;
    border-radius: 3px;
}

.yxqy-list dl a.add {
    font-size: 26px;
    line-height: 30px;
    color: #666;
    font-weight: lighter;
    transition: .2s linear;
    -moz-transition: .2s linear;
    -webkit-transition: .2s linear;
    -o-transition: .2s linear;
}

.yxqy-list dl dd {
    width: 100%;
    height: 100%;
    background: #f54242 url(../images/ico-del.png) no-repeat center;
    position: absolute;
    top: 40px;
    left: 0;
    border-radius: 3px;
    transition: .2s linear;
    -moz-transition: .2s linear;
    -webkit-transition: .2s linear;
    -o-transition: .2s linear;
}

.yxqy-list dl a:hover dd {
    top: 0
}

.yxqy-list a.add:hover {
    border-color: #004EA2;
    color: #004EA2
}

.yxqy-list-sel dl.hover a {
    border-color: #004EA2;
    background: #004EA2;
    color: #fff
}

.qy-head {
    border-bottom: 1px solid #d5d5d5
}

.qy-head li {
    width: 50%;
    line-height: 40px;
    text-align: center
}

.checklist {
    padding: 0 15px;
    width: 50%;
    box-sizing: border-box
}

.checklist dt,
.checklist dd {
    line-height: 40px;
}

.checklist dt span {
    width: 80%;
    display: inline-block;
    cursor: pointer
}

.checklist dt span i {
    width: 20px;
    height: 20px;
    display: inline-block;
    background: url(../images/radio-check-icon.png) no-repeat;
    background-position: -40px 0;
    float: left;
    margin-top: 10px;
    margin-right: 8px
}

.checklist dt a.click-more {
    width: 20px;
    height: 20px;
    display: inline-block;
    margin-top: 10px;
    background: url(../images/add-min-icon.png) no-repeat;
}

.checklist dd {
    padding-left: 30px
}

.checklist-second {
    height: 40px;
    line-height: 40px;
    display: inline-block
}

.checklist-second i {
    width: 20px;
    height: 20px;
    display: inline-block;
    background: url(../images/radio-check-icon.png) no-repeat;
    background-position: -40px 0;
    float: left;
    margin-top: 10px;
    margin-right: 8px
}

.checklist-third {
    position: absolute;
    left: 50%;
    top: 0;
    width: 50%;
    display: none
}

.checklist-third li {
    cursor: pointer
}

.checklist-third li i {
    width: 20px;
    height: 20px;
    display: inline-block;
    background: url(../images/radio-check-icon.png) no-repeat;
    background-position: -40px 0;
    float: left;
    margin-top: 10px;
    margin-right: 8px
}

.checklist dd:hover {
    background-color: #f5f5f5
}

.checklist dd:hover .checklist-third {
    display: block
}


/*定价模板*/

.zqDiv-content,
.jtdjDiv-content {
    display: none
}

.bg-gray {
    background: #f9f9f9;
    box-sizing: border-box
}

.dj-addDiv {
    display: none
}


/*目录树*/

.dTreeNode {
    font-size: 13px
}

.dTreeNode a {
    color: #333;
}


/*图片信息*/

.imgList li {
    float: left;
    width: 100px;
    height: 100px;
    background: #fff;
    border: 1px solid #d5d5d5;
    border-radius: 3px;
    text-align: center;
    margin-right: 10px;
    margin-bottom: 10px;
    overflow: hidden;
    position: relative
}

.imgList .img-add {
    border: 1px solid #d5d5d5!important;
}

.img-upload li {
    width: 100px;
    height: 100px;
    background: #fff;
    border: 0!important;
    border-radius: 3px;
    text-align: center;
    margin-right: 10px;
    margin-bottom: 10px;
    overflow: hidden;
    position: relative;
    display: inline-table;
}

.imgList li .img-ico {
    border-radius: 3px;
}

.imgList li .img-ico img {
    border-radius: 3px;
    max-width: 100px;
    max-height: 100px
}

.imgList li p,
.imgList li a.ico-del {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 28px;
    line-height: 28px;
    color: #fff;
    border-radius: 0 0 3px 3px;
    text-align: center;
}

.img-upload li a.ico-del {
    background: #f54242 url(../images/ico-del.png) no-repeat center center;
    display: inline-block;
    bottom: 31px!important;
    height: 0px;
    transition: .2s linear;
    -moz-transition: .2s linear;
    -webkit-transition: .2s linear;
}

.img-title {
    word-break: break-all;
    height: 31px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    width: 100px;
    font-size: 12px;
}

.imgList li p {
    background: #004EA2;
}

.imgList li a.ico-del {
    background: #f54242 url(../images/ico-del.png) no-repeat center center;
    display: inline-block;
    bottom: 0;
    height: 0;
    transition: .2s linear;
    -moz-transition: .2s linear;
    -webkit-transition: .2s linear;
    -o-transition: .2s linear;
}

.imgList li a.ico-add {
    font-size: 50px;
    line-height: 90px;
    font-weight: lighter;
    color: #999;
}

.imgList li:hover {
    overflow: visible
}

.imgList li:hover a.ico-del {
    height: 30px;
}

.imgnumb {
    line-height: 20px;
    margin-top: 90px;
}


/*自定义栅格*/

.col-1 {
    width: 8.33333333%
}

.col-2 {
    width: 16.6666667%
}

.col-2-5 {
    width: 22%
}

.col-2-6 {
    width: 26%
}

.col-2-7 {
    width: 31%;
    border-right: none;
    background: url(../images/link.png) no-repeat right center;
    padding: 8px 4px!important;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.col-2-8 {
    width: 25%;
    border-left: none;
    padding: 8px 4px!important;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.col-3 {
    width: 25%
}

.col-4 {
    width: 33.3333333%
}

.col-4-4 {
    width: 34.7%
}

.col-5 {
    width: 41.6666666%
}

.col-5-5 {
    width: 46%
}

.col-6 {
    width: 50%
}

.col-7 {
    width: 56%
}

.col-7-7 {
    width: 67%;
}

.col-7-8 {
    width: 68%;
}

.col-8 {
    width: 66.6666666%
}

.col-8-8 {
    width: 63%
}

.col-9 {
    width: 75%!important;
}

.col-10 {
    width: 83.3333333%
}

.col-10-10 {
    width: 78%
}

.col-11 {
    width: 91.6666666%
}

.col-12 {
    width: 100%
}

.col-13 {
    width: 64px;
    height: 30px;
}

.col-14 {
    width: 80%;
}

.pd20 {
    padding: 20px;
}

.m10 {
    margin: 10px;
}

.mt50 {
    margin-top: 50px;
}

.bgFFF {
    background: #fff;
}

.block {
    display: block;
}

.f16 {
    font-size: 16px;
    word-break: break-all;
}

.h-biaoti {
    width: 100%;
    height: 60px;
}

.bg1 {
    background: #5488F9;
}

.bg2 {
    background: #00CC90;
}

.bg3 {
    background: #FFA826;
}

.bg4 {
    background: #F54242;
}

.bg5 {
    background: #F77F1A;
}

.bg6 {
    background: #3F89F7;
}

.bg7 {
    background: #49CABF;
}

.bg8 {
    background: #FFC751;
}

.bg9 {
    background: #7B5CEB;
}

.bg10 {
    background: #00B9CC;
}

.bg11 {
    background: #FF3B6F;
}

.bg12 {
    background: #506E96;
}

.bg13 {
    background: #c8a247;
}

.bg18 {
    background: #59afff;
}

.bgBlue {
    background-color: #004EA2;
}

.bgRed {
    background-color: #f54242;
}

.bgGreen {
    background-color: #5bc977;
}

.bgOra {
    background-color: #fa8f04
}

.bgPur {
    background-color: #8a4ff8
}


/*间距*宽度*/

.plr10 {
    padding-left: 10px;
    padding-right: 10px
}

.plr11 {
    padding-left: 0!important;
}

.w720 {
    width: 720px
}


/*标题*/

.titD {
    font-weight: normal;
    height: 41px;
    line-height: 50px;
    border-bottom: 1px solid #d5d5d5
}

.titD i.leftLine {
    width: 3px;
    height: 14px;
    display: inline-block;
    background: #004EA2;
    margin-top: 18px;
    margin-right: 8px;
}

.yx-list {
    width: 100%;
}

.yx-list li {
    line-height: 40px;
    padding: 0 10px;
    cursor: pointer
}

.yx-list li:hover {
    background: #f8f8f8
}


/**********************logo***********************/

.t-logo {
    line-height: 57px;
    padding-left: 10px;
}

.t-logo img {
    width: 47%;
    height: 50%;
}


/************按钮/查询*************/

.btn-del {
    border: 1px solid #f54242;
    border-radius: 15px;
    color: #f54242;
}

.btn-del img {
    margin-right: 3px;
    width: 18px;
    height: 18px;
}

.btn-del:hover {
    background-color: #fff3f3
}

.btn-blue2 {
    border: 1px solid #004EA2;
    border-radius: 15px;
    color: #004EA2;
    background-color: #fff;
}

.btn-blue2:hover {
    background-color: #f5f9fe
}

.search-lina li {
    float: left;
    height: 36px;
    margin-bottom: 10px;
    line-height: 36px;
}

.search-lina li label {
    text-align: right;
    min-width: 80px;
    display: inline-block
}

.w150 {
    width: 150px!important;
}

.w250 {
    width: 250px!important;
}


/***目录左侧导航***/

.dTreeNode {
    position: relative;
}

.edit-del-icon {
    display: none;
    align-items: center;
    margin-top: -4px;
}

.edit-del-icon img {
    width: 14px;
    margin: 0 4px;
    cursor: pointer;
}

.right2 {
    width: 82.5%;
    height: 550px;
    overflow-y: auto;
    margin-left: 20px;
    padding-top: 0;
}

.left2 {
    width: 16%;
    height: 550px;
    padding-top: 0;
    overflow-y: auto;
}